;  UTF-8 Encoding
;----------------------
;  %s - string
;  \n - new line
;----------------------
;  Prefixes:
;    lbl - Label
;    lv - ListView
;    gb - GroupBox
;    ch - CheckBox
;    rb - RadioButton
;    act - TAction
;    btn - Button
;    ed - Edit
;    cb - ComboBox
;    ud - UpDown
;    mnu - Menu
;    cp - CategoryPanel
;    fp - FlipPanel (expandable panel)
;    col - Column
;----------------------

[INFO]
AppName=Free MP4 to MP3 Converter
AppVer=1.3
LangName_InEnglish=Turkish
LangName_Native=Türkçe
Translator=Kadir Demirel
TranslatorUrl=http://kadirdemirel.net84.net
TranslatorEmail=kdrdmrl@yahoo.com
Date=Aug 19, 2013

[MAIN]
actStayOnTop=Stay on top
Auto=Otomatik
AverageShort=AVG
Custom=Özel
actShowCmdLine=FFmpeg komut satýrý parametrelerini göster / gizle...
cbProfile_TheLastSessionSettings=Son oturum ayarlarý
cbProfile_DefaultSettings=Kodlayýcý varsayýlan ayarlarý
mnuView=Görünüm
dlgSaveProfile_Filter=Ini dosyalarý (*.INI)
dlgOpenProfile_Filter=Ini dosyalarý (*.INI)
dlgSaveFileList_Filter=Dosya listesi (*.LST)
dlgOpenFileList_Filter=Dosya listesi (*.LST)
dlgSaveBAT_Filter=Toplu iţ dosyalarý (*.BAT)
dlgOpen_Filter1=Tüm supportd dosyalar (MP4, M4A, M4B, M4R, M4P, AAC)
mnuFile=Dosya
mnuFileList=Dosya listesi
mnuEncoder=Kodlayýcý
mnuHelp=Yardým
colNo=No.
colIcon=Icon
colFile=Dosya
colDirectory=Dizin
colSize=Boyut
colStatus=Durum
colDuration=Süre
colMenu=Menü
colChapterCount=Bölümler
colChapterTitle=Bölüm başlik
colChapterStart=Bölüm başlangıç
colChapterEnd=Bölüm sonu
colChapterNo=Bölüm num.
colArtist=Sanatçi
colTitle=Başlik
colAlbum=Albüm
colTrackNo=Parça num.
colYear=Yil
colGenre=Tür
colAudio=Ses
colAudioCodec=Ses kod çözücü
colAudioCodecID=Audio codec ID
colAudioProfile=Ses profili
colAudioBitrate=Ses bit hızı
colAudioChannels=Kanallar
colAudioSampling=Örnekleme oraný
colAudioStreamSize=Ses akışı boyutu
colVideo=Video
actConvert=Ýţaretli dosyalarý dönüţtür
actExit=Çýk
actLoadProfile=Kodlayýcý ayarlarýný yükle...
actSaveProfile=Kodlayýcý ayarlarýný kaydet...
actAddFiles=Dosyalarý listeye ekle...
actRemoveChecked=Ýţaretli dosyalarý listeden kaldýr
actMinimizeToTray=Sistem çekmecesine küçült
actShowMainWindow=Ana pencereyi göster
actLoadFileList=Dosya listesini yükle...
actSaveFileList=Dosya listesini kaydet...
actCheckAll=Tümünü iţaretle
actInvertSelection=Seçimi ters çevir
actUncheckAll=Uncheck all files
actCheckSelected=Check selected files
actUncheckSelected=Uncheck selected files
actClearFileList=Temizle dosya listesi
actGoToHomePage=Ana sayfa
actAbout=Hakkýnda...
actShowOptions=Seçenekler...
actBrowseOutDir=Gözat...
actExploreOutDir=Araţtýr...
actSaveBAT=BAT dosyasýný kaydet...
actSetDefaultEncoderSettings=Varsayýlan kodlayýcý ayarlarý
actShowHideFormErrors=Hata günlüklerini göster / gizle
actShowHideFileInfo=Göster / gizle dosya özellikleri
actShowProgressWindow=Ýlerleme penceresini göster
lblIfOutputExists=Çýktý dosyasý mevcutsa:
lblAfterConversion=Dönüţtürmeden sonra:
OutputDir=Çýktý dizini
rbOutDirIsInDir=Çýktý dizini = Girdi dizini
cbAfterConversion_DoNothing=Hiçbir ţey yapma
cbAfterConversion_CloseApplication=Uygulamayý kapat
cbAfterConversion_CloseWindows=Windows'u kapat
cbOutputExists_Rename=Yeniden adlandýr
cbOutputExists_Overwrite=Üstüne yaz
cbOutputExists_Skip=Dosyayý atla
lblOutputFormat=Çıkış biçimi:
lblAudioBitrate=Bit hýzý:
lblAudioSampling=Örnekleme sýklýđý:
lblAudioChannels=Kanallar:
gbResolution=Çözünürlük
edResWidth=Geniţlik:
edResHeight=Yükseklik:
gbCropping=Kýrpma
edCropTop=Üst:
edCropBottom=Alt:
edCropLeft=Sol:
edCropRight=Sađ:
btnAdd=Dosya ekle
btnRemove=Kaldýr
btnConvert=DÖNÜŢTÜR
btnOptions=Seçenekler
btnHomePage=Ana sayfa
btnAbout=Hakkýnda
btnFileInfo=Dosya bilgileri
lblAudioVolume=Ses:
gbFFmpegParams=Ýlave FFmpeg komut satýrý parametreleri:
actExploreDirectory="%s" dizinini aç
Error=Hata
Errors=Hatalar
Abort=Durdur
Aborted=Durduruldu
Close=Kapat
CantCreateDirectory="%s" dizini oluţturulamadý !
Converting=Dönüţtürülüyor
Done=Tamamlandý
OK_Renamed=TAMAM - Yeniden adlandýrýldý
Skipped=Atlandý
OK_Overwritten=TAMAM - Üstüne yazýldý
PleaseWait=Lütfen bekleyin...
Ready=Hazýr
AudioBitrateMustBeInteger=Ses bit hýzý: %s\nBit hýzý deđeri bir tamsayý olmalýdýr!
AudioSamplingMustBeInteger=Ses örnek frekansý: %s\nFrekans deđeri bir tamsayý olmalýdýr!
CommandLineInfo=FFmpeg komut satýrý parametreleri
FFmpegNotExists=FFmpeg kodlayýcý bulunamadý!\n\nTÜM dosyalarý orijinal ZIP arţivi (%s)'nden çýkarmayý unutmayýn. Özellikle araçlar dizinini ve tüm EXE ve DLL dosyalarýný.\n\n%s'(n)in son sürümünü pazera-software.com adresinden indirebilirsiniz.
gbAudioTrackNo=Dönüţtürülecek audio track
AudioLanguageUndefined=(belirsiz)
AudioLanguage=Dil:
AudioChannels=Kanallar:
FirstAudioTrack=(ilk audio track)
cpProfile=Profil
cpOutput=Çýktý
cpAudio=Ses ayarlarý
cpAdditional=Ek ayarlar
cpTag=Meta veri
Play=Oynat
gbTimeRange=Range
chTimeStart=Start time offset:
chTimeEnd=End time offset:
lblTimeH=Hours:
lblTimeM=Min.:
lblTimeS=Sec.:
lblTimeMs=Millisec.:
lblBitrateMode=Bit Hızı mod:
lblLamePreset=LAME preset:
actAddFolder=Dizin ekle...
btnAddFolder=Dizin ekle
ExtractAudioStream=Özü orijinal ses akişi deneyin
mnuLinks=Links
;chAddTag=Etiket ekle (MP3, OGG ve AAC dosyalari için)
TagArtist=Sanatçi:
TagAlbum=Albüm:
TagTitle=Başlik:
TagYear=Yil:
TagTrackNo=Parça num.:
TagGenre=Tür:
btnTagFileName=<-DA
btnTagFileNameHint=Dosya adi
chTagAddEncoderInfo=Encoder bilgisi ekle
actTagCopy=Kopya meta veri
actTagPaste=Yapıştır meta veri
actTagClear=Clear all metadata fields
TagComment=Yorum:
lblTagSettings=Meta veri ayarları:
Tag_Copy=Kaynak dosyadan kopyala meta
Tag_Add=Özel meta ekle
Tag_None=Hiçbir meta veri
MP3TagsToWrite=Tags to write in MP3 files:
chTagAutoNumbering=Otomatik numaralandırma
actPanelsExpand=Expand all panels
actPanelsCollapse=Collapse all panels
actShowSettingsPanel=Show settings panel
actHideSettingsPanel=Hide settings panel
actToolsInfo=Tools info...
mnuColumns=Columns
actCheckUpdate=Check for updates...
OutDirMode_TheSame=The same as input file
OutDirMode_Desktop=System folder: Desktop
OutDirMode_MyMusic=System folder: My Music
OutDirMode_MyDocuments=System folder: My Documents
OutDirMode_Custom=Custom
EditOutputDirList=Edit output directory list...
chKeepFileDates=Keep the dates of the source files
KeepFileDates=Keeps the creation, last write and the last access time of the original files
lblAudioStereoMode=Stereo mode:
lblAudioAlgoQuality=Encoding algorithm quality:
chAudioLowpassFilter=Lowpass filter
DeleteUnfinished=The conversion has been aborted.\n\nDo you want to delete a partially converted file:\n\n%s
CannotDeleteFile=Cannot delete file:\n\n%s

[Errors]
Caption=Hatalar
actClose=Kapat
actSaveLog=Günlüđü kaydet...
actClearLog=Günlüđü temizle
dlgSaveLogFilter=Günlük dosyasý

[FileInfo]
Caption=Dosya özellikleri
lblDataStreams=Veri akýţý:
ColumnTitle_Stream=Akýţ
ColumnTitle_Details=Ayrýntýlar
gbGeneralInfo=Genel bilgi
lblFileSize=Dosya boyutu:
lblDuration=Süre:
lblFileName=Dosya adý:
lblDirectory=Dizin:
lblOverallBitrate=Toplam bit hýzý:
lblFormat=Biçim:
lblNumberOfDataStreams=Tüm veri akýţý sayýsý:
lblNumberOfAudioStreams=Ses akýţý sayýsý:
lblEncodedApplication=Kodlanmýţ uygulama:
gbAudioStream=Ses akýţý
lblAudioCodec=Ses kod çözücü:
lblAudioProfile=Profil:
lblAudioBitrate=Bit hýzý:
lblChannels=Kanallar:
lblSamplingRate=Örnekleme oraný:
lblBitsPerSample=Örnek baţýna bit:
lblAudioFrames=Örnekler:
lblVideoDelay=Görüntü gecikmesi:
lblAudioLanguage=Dil:
lblAudioStreamSize=Akýţ boyutu:
lblAudioEncodedLibrary=Kodlanmýţ kitaplýk:
lblAudioStreamIndex=Akýţ indeksi:
actClose=Kapat
actSave=Kaydet...
dlgSaveFilter=Metin dosyalarý (*.TXT)
Report_Info=%s - Dosyasý bilgi raporu
bilgileri rapor
Report_File=Dosya:
Report_GeneralInfo=GENEL BÝLGÝ
Report_FirstAudioStream=ÝLK SES AKIŢI
Report_AudioStream=SES AKIŢI
Report_DataStreams=VERÝ AKIŢLARI:
Report_DataStream=VERÝ AKIŢI
actCopy=Copy to the Clipboard
btnCopy=Copy
tabBasicInfo=Temel bilgi
;tabDetailedInfo=Detaylı bilgi

[Options]
Caption=Seçenekler
gbShortcuts=Kýsayol
chShortcutDesktop=Masaüstünde
gbLanguage=Dil
lblVisualStyle=Visual style:
pnFileList=Dosya listesi
lblFileListFontName=Font name:
lblFileListFontSize=Font size:
lblFileListRowHeight=Row height:
chFileListAllowRowMoving=Allow row moving
chFileListAllowColumnMoving=Allow column moving
chFileListGridLines=Show grid lines
chFileListFooter=Show table footer
chFileListRowIndicator=Show selected row indicator
chFileListIconClickOpen=Open file after click on the icon
btnCreateShortcutOnDesktop=Create shortcut on the Desktop
lblFileAnalysis=Dosya analizi:
FileAnalysis_Full=Tam
FileAnalysis_Quick=Hızlı
FileAnalysis_None=Hiç
chSplitChapters=Split files by chapters

[About]
Caption=Hakkýnda
Donation=BAĐIŢ

[Progress]
Caption=Dönüţtürme
lblStatus=Durum:
lblInputFile=Girdi dosyasý:
lblOutputFile=Çýktý dosyasý:
lblProgress=Ýlerleme:
btnAbort=Durdur
ConvertingFile=Dönüţtürülen dosya:
Conversion_Complete=Tamamlanan:
chCloseAfterConversion=Dönüşüm sonra yakın
lblTime=Time:
lblSize=Boyut:
lblBitrate=Bit hýzý:
lblSpeed=Hýz:

[ToolsInfo]
Caption=Tools info

[CheckUpdate]
Caption=Check for updates
lblUserVersion=Your version
lblLatestVersion=The latest version:
CheckNow=Check now
NoUpdates=No updates available.\nYou have the latest version.
UpdatesAvailable=A new version is available.
CheckingUpdates=Checking available updates.\nPlease wait...
ConnectionFailed=Can not connect to the server.\nPlease try again in a few minutes.
GoToDownloadPage=Go to the download page...
btnDownload=Download...
CannotCheck=Unable to retrieve version information.\nPlease try again in a few minutes.

[DirectoryList]
Caption=Directories
actAddNewRow=Add new row
actAddNewFolder=Add new folder...
actRemoveSelected=Remove selected rows
actLoadList=Load directory list...
actSaveList=Save directory list...
actSelectAll=Select all rows
actUnselectAll=Unselect all
actOk=OK
actCancel=Cancel
colNo=No
colActive=Active
colDirectory=Directory
lblDragInfo=You can drop folders from the Explorer

